{% trans_default_domain 'FOSUserBundle' %}

<div class="container container-contend">

    <div class="row">
        <div class="text-center">
            <h1>{{ 'registration.headline'|trans }}</h1>
        </div>
        <div class="col-md-6 col-md-offset-3 panel-group ">
            <div class="col-md-6 col-md-offset-3">
                {{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}
                {{ form_row(form.username, { 'attr': {'class': 'form-control'} }) }}
                {{ form_row(form.email, { 'attr': {'class': 'form-control'} }) }}
                {{ form_row(form.plainPassword.first, { 'attr': {'class': 'form-control'} }) }}
                {{ form_row(form.plainPassword.second, { 'attr': {'class': 'form-control'} }) }}
                <div>
                    <input type="submit" value="{{ 'registration.submit'|trans }}" class="btn btn-default pull-right"/>
                </div>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
</div>